default:
  type: mysql
  host: 200.9.154.254
  port: 3306
  username: umhwklhd_gcp
  password: mgj3v9436Rfo
  database: umhwklhd_keycash
  synchronize: true
  logging: false
  migrations:
    - ./src/database/migrations/*.ts
  entities:
    - ./src/modules/**/entity/*.ts
  cli:
    migrationsDir: ./src/database/migrations